<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="issues">
    <option name="index">
      <map>
        <entry key="$PROJECT_DIR$/../Android/SDK/platforms/android-25/android.jar!/android/view/View.class">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/layout/index_page.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/settings.gradle">
          <value>
            <set />
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>